Subject: Ticket Assigned - Order number : 9410001425
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 16:26:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number : 9410001425 I received my order today
One of the items was like this !
I don’t know why me as a customer received item like this ?
Why the person who made this order is putting damaged items for the
customer ?
I think the money should be returned when the product is not in a
good condition or it’s not available!
So disappointed ????????

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5581103